package com.qmth.sop.common.enums;

/**
 * @Description: 公告状态enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum NoticeStatusEnum {

    PUBLISH("已发布"),

    UN_PUBLISH("未发布");

    private String title;

    private NoticeStatusEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
